<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'eduplayer', language 'ru', version '2.3'.
 *
 * @package     eduplayer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FILE'] = 'Файл';
$string['appearance'] = 'Внешний вид';
$string['audio'] = 'Аудио';
$string['autostart'] = 'Автоматический старт';
$string['behaviour'] = 'Поведение';
$string['cancel'] = 'Отмена';
$string['captions'] = 'Субтитры';
$string['captionsback'] = 'Прозрачный фон';
$string['captionsfile'] = 'Файл субтитров';
$string['captionsfontsize'] = 'Размер шрифта';
$string['captionsstate'] = 'Показать субтитры';
$string['controls'] = 'Контроль';
$string['disclaimer'] = 'Показать предупреждение, если медиафайл защищен авторским правом';
$string['disclaimer_help'] = 'Важно: предупреждение будет показано, только если это поле не пустое';
$string['disclaimerlabel'] = 'Показать предупреждение, если медиафайл защищен авторским правом';
$string['download'] = 'Скачать';
$string['downloadenabled'] = 'Разрешить скачивать медиа';
$string['downloadfile'] = 'Скачать медиафайл';
$string['eduplayer:addinstance'] = 'Добавлять экземпляр';
$string['eduplayerappearance'] = 'Внешний вид';
$string['eduplayerbehaviour'] = 'Поведение';
$string['eduplayercaptions'] = 'Субтитры';
$string['eduplayercaptions_help'] = 'Разрешить сопровождение субтитрами';
$string['eduplayerfieldset'] = 'Пример настраиваемого набора полей';
$string['eduplayerfile'] = 'Файл';
$string['eduplayername_help'] = 'Введите сюда имя плейера';
$string['eduplayerrepeat'] = 'Повторять';
$string['eduplayerskin'] = 'Оболочка плеера';
$string['eduplayersource'] = 'Источник';
$string['false'] = 'НЕТ';
$string['height'] = 'Высота';
$string['modulename_help'] = 'Модуль «Eduplayer» позволяет воспроизведение видеофайлов  .mp4, .flv и аудиофайлов .mp3, .m4a';
$string['mute'] = 'Откл. звук';
$string['notes'] = 'Заметки';
$string['playlist'] = 'Позиция';
$string['playlistpositionbottom'] = 'Кнопка';
$string['playlistpositionright'] = 'Справа';
$string['playlists'] = 'Плейлист';
$string['playlistsize'] = 'Размер (пиксели)';
$string['share'] = 'Поделиться';
$string['sharemessage'] = '<p>Посетите этот интересный курс:<br /></p>';
$string['sharemessagelabel'] = 'Сообщение о ресурсе эл. почтой';
$string['sharing'] = 'Поделиться';
$string['stretching'] = 'Растянуть контент по размеру плеера';
$string['stretchingexactfit'] = 'Растянуть контент соответственно плееру';
$string['stretchingfill'] = 'Заполнить плеер без растягивания контента';
$string['stretchingnone'] = 'Без корректировки';
$string['stretchinguniform'] = 'Подогнать размер плеера к контенту';
$string['title'] = 'Заголовок';
$string['true'] = 'ДА';
$string['type'] = 'Тип воспроизведения';
$string['urltype'] = 'Тип';
$string['validemail'] = 'Укажите действительный адрес электронной почты';
$string['video'] = 'Видео';
$string['vplaylist'] = 'Плейлист видео';
$string['width'] = 'Ширина';
$string['ytplaylist'] = 'Плейлист Youtube';
