<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'ru', version '2.3'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Ключ API';
$string['boxnet:view'] = 'Просматривать хранилище Box.net';
$string['callbackurl'] = 'URL-адрес переадресации';
$string['callbackurltext'] = '1. Посетите <a href="http://www.box.net/developers/services">www.box.net/developers/services</a> снова.
2. Убедитесь, что Вы задаете URL-адрес перенаправления на службу box.net - {$a}.';
$string['callbackwarning'] = '1. Получите API Box.net от <a href="http://www.box.net/developers/services">www.box.net/developers/services</a> для этого сайта Moodle.
2. Введите здесь ключ API Box.net, затем нажмите кнопку Сохранить и вернитесь на эту страницу. Вы увидите, что Moodle создала URL-адрес перенаправления.
3. Снова измените детали Box.net на сайте box.net и задайте URL-адрес перенаправления.';
$string['configplugin'] = 'Конфигурация Box.net';
$string['information'] = 'Получите ключ API для вашего сайта Moodle на <a href="http://www.box.net/developers/services">странице разработчика Box.net</a>.';
$string['invalidpassword'] = 'Неправильный пароль';
$string['nullfilelist'] = 'В этом хранилище нет файлов';
$string['password'] = 'Пароль';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Хранилище Box.net';
$string['saved'] = 'Данные Box.net сохранены';
$string['shareurl'] = 'Публичная ссылка';
$string['username'] = 'Имя пользователя Box.net';
