<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'ru', version '2.3'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Все';
$string['appearancesettingheading'] = 'Внешний вид';
$string['category'] = 'Категория';
$string['categorycoursefilter'] = 'Активировать фильтр категорий';
$string['categorycoursefilterdisplayname'] = 'Отображаемое название для фильтра категорий';
$string['defaultterm'] = 'Использовать период по умолчанию';
$string['hiddencourses'] = 'скрытых курсов';
$string['hidecourse'] = 'Скрыть курс';
$string['hidenews'] = 'Скрыть новости курса';
$string['managehiddencourses'] = 'Управление скрытыми курсами';
$string['nocourses'] = 'На текущий момент вы не записаны ни на один курс';
$string['other'] = 'Другие';
$string['pluginname'] = 'Обзор курсов кампуса';
$string['showcourse'] = 'Показать курс';
$string['shownews'] = 'Показать новости курса';
$string['stopmanaginghiddencourses'] = 'Завершить управление скрытыми курсами';
$string['submitfilter'] = 'Отфильтровать мои курсы!';
$string['teachercoursefilter'] = 'Активировать фильтр учителей';
$string['teachercoursefilterdisplayname'] = 'Отображаемое название для фильтра учителей';
$string['term'] = 'Период';
$string['term1'] = 'Период 1';
$string['term1name'] = 'Период 1 (название)';
$string['term1startday'] = 'Период 1 (дата начала)';
$string['term2'] = 'Период 2';
$string['term2name'] = 'Период 2 (название)';
$string['term2startday'] = 'Период 2 (дата начала)';
$string['term3'] = 'Период 3';
$string['term3name'] = 'Период 3 (название)';
$string['term3startday'] = 'Период 3 (дата начала)';
$string['term4'] = 'Период 4';
$string['term4name'] = 'Период 4 (название)';
$string['term4startday'] = 'Период 4 (дата начала)';
$string['termcoursefilter'] = 'Активировать фильтр периодов';
$string['termcoursefilterdisplayname'] = 'Отображаемое название для фильтра периодов';
$string['termmode'] = 'Режим периодов';
$string['termsettingerror'] = 'Указанные вами даты начала периодов не учитываются. Пожалуйста, проверьте, что период 2 начинается после периода 1 и&nbsp;т.&nbsp;д. Фильтр периодов будет недоступен пользователям до тех пор, пока вы не исправите это.';
$string['youhave'] = 'У вас';
