<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'ru', version '2.3'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Этот раздел';
$string['formatsettings'] = 'Настройки формата';
$string['formatsettingsinformation'] = 'Редактировать настройки формата «Сворачиваемые разделы»';
$string['formattopcoll'] = 'Сворачиваемые разделы';
$string['four'] = 'Четыре';
$string['hidefromothers'] = 'Скрыть раздел';
$string['maincoursepage'] = 'Главная страница курса';
$string['markedthissection'] = 'Этот раздел будет выделен как текущий';
$string['markthissection'] = 'Выделить этот раздел как текущий';
$string['nametopcoll'] = 'Сворачиваемые разделы по темам';
$string['one'] = 'Один';
$string['page-course-view-topcoll'] = 'Главная страница любого курса в формате «Сворачивающиеся разделы»';
$string['page-course-view-topcoll-x'] = 'Страница любого курса в формате «Сворачивающиеся разделы»';
$string['pluginname'] = 'Сворачиваемые разделы по темам';
$string['resetallcolour'] = 'Сбросить цвета для всех курсов в формате «Сворачивающиеся разделы»';
$string['resetalllayout'] = 'Сбросить расположение для всех курсов в формате «Сворачивающиеся разделы»';
$string['resetcolour'] = 'Сбросить цвет';
$string['resetlayout'] = 'Сбросить расположение';
$string['section0name'] = 'Общее';
$string['sectionname'] = 'Раздел';
$string['setcolour'] = 'Установить цвет';
$string['setcolour_help'] = 'Настройки, задающие цветовой формат курса';
$string['setlayout'] = 'Установить расположение';
$string['setlayout_default'] = 'По умолчанию';
$string['setlayout_help'] = 'Настройки, определяющие в курсе формат расположения';
$string['setlayout_no_section_no'] = 'Без номера раздела';
$string['setlayout_no_toggle_section_x'] = 'Не переключать раздел x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Не переключать раздел x и номер раздела';
$string['setlayoutcolumns'] = 'Количество столбцов';
$string['setlayoutcolumns_help'] = 'Сколько столбцов будет использоваться.';
$string['setlayoutelements'] = 'Выберите элементы';
$string['setlayoutelements_help'] = 'Какую информацию о переключателях / разделах вы хотите отображать';
$string['setlayoutstructure'] = 'Структура';
$string['setlayoutstructure_help'] = 'Структура курса. Вы можете выбрать:

«Тема» — каждый раздел представлен в виде одной темы по-порядку
номеров;

«Неделя» — каждый раздел представлен в виде недели по порядку с даты начала курса;

«Текущая неделя первая» — то же, что и неделя, но текущая неделя будет первой, за исключением режима редактирования;

«Активная тема первая» — то же, что и «Тема», только выделенная тема будет первой;

«День» — каждый раздел — один день, начиная с даты начала курса.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Текущая тема первая';
$string['setlayoutstructureday'] = 'День';
$string['setlayoutstructurelatweekfirst'] = 'Текущая неделя первая';
$string['setlayoutstructuretopic'] = 'Тема';
$string['setlayoutstructureweek'] = 'Неделя';
$string['settogglebackgroundcolour'] = 'Фон строки-переключателя видимости раздела';
$string['settogglebackgroundhovercolour'] = 'Фон строки-переключателя видимости раздела при наведении';
$string['settoggleforegroundcolour'] = 'Цвет текста для строки-переключателя видимости раздела';
$string['settoggleforegroundcolour_help'] = 'Устанавливает цвет текста  для строки-переключателя видимости раздела';
$string['showfromothers'] = 'Показать раздел';
$string['three'] = 'Три';
$string['topcollall'] = 'все разделы';
$string['topcollclosed'] = 'Скрыть все';
$string['topcollopened'] = 'Показать все';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Показать/Скрыть';
$string['two'] = 'Два';
