<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'ru', version '2.3'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Действие';
$string['cannotselectclosed'] = 'Вы больше не можете присоединиться к группе.';
$string['cannotselectmaxed'] = 'Вы больше не можете присоединиться к группе {$a} – достигнуто максимальное количество участников.';
$string['cannotselectnocap'] = 'Вы не можете выбирать группу.';
$string['cannotselectnoenrol'] = 'Вы должны быть зачислены на курс, чтобы стать участником группы.';
$string['cannotunselectclosed'] = 'Вы больше не можете покинуть группу';
$string['fromallgroups'] = 'Все группы';
$string['groupselect:select'] = 'Разрешить присоединяться к группам';
$string['groupselect:unselect'] = 'Разрешить выходить из групп';
$string['incorrectpassword'] = 'Неправильный пароль';
$string['managegroups'] = 'Управление группами';
$string['maxlimitreached'] = 'Максимальное количество достигнуто';
$string['maxmembers'] = 'Максимальное количество участников в группе';
$string['membercount'] = 'Количество';
$string['membershidden'] = 'Список участников недоступен';
$string['memberslist'] = 'Участники';
$string['modulename'] = 'Самостоятельный выбор групп';
$string['modulenameplural'] = 'Самостоятельные выборы групп';
$string['nogroups'] = 'Нет доступных для выбора групп.';
$string['notavailableanymore'] = 'Выбор групп более недоступен (начиная с {$a}).';
$string['notavailableyet'] = 'Выбор групп будет доступен с {$a}.';
$string['pluginadministration'] = 'Управление модулем';
$string['pluginname'] = 'Самостоятельный выбор групп';
$string['select'] = 'Присоединиться к {$a}';
$string['selectconfirm'] = 'Вы действительно хотите присоединиться к группе <em>{$a}</em>?';
$string['timeavailable'] = 'Доступно с';
$string['timedue'] = 'Доступно до';
$string['unselect'] = 'Выйти из группы {$a}';
$string['unselectconfirm'] = 'Вы действительно ходите выйти из группы <em>{$a}</em>?';
