<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'ru', version '2.3'.
 *
 * @package     qtype_matrix
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colsheader'] = 'Столбцы матрицы';
$string['colsheader_desc'] = '<p>Короткий текст будет выводиться, если он указан, длинный текст будет использоваться в качестве всплывающей подсказки<br />Учитывайте, как это будет выглядеть.</p>
<p>Ученики могут выбирать несколько или один столбец для каждой строки, в зависимости от того как был настроен вопрос, и каждая строка оценивается, в соответствии с одним из методов оценки.</p>
<p>Итоговая оценка за вопрос это среднее из оценок за каждую строку с исключением для вопроса типа Kprime, где все ответы должны быть правильными.</p>';
$string['false'] = 'Ложь';
$string['mustaddupto100'] = 'Сумма всех неотрицательных весов в строке должна быть 100%';
$string['mustdefine1by1'] = 'Вы должны определить матрицу размером не менее 1 x 1; для каждой строки и каждого столбца должен быть определен короткий или длинный ответ.';
$string['oneanswerperrow'] = 'Вы должны указать ответ для каждой строки';
$string['rowsheader'] = 'Строки матрицы';
$string['rowsheader_desc'] = '<p>Короткий текст будет выводиться, если он указан, длинный текст будет использоваться в качестве всплывающей подсказки<br />Учитывайте, как это будет выглядеть.</p>
<p>Ученики могут выбирать несколько или один столбец для каждой строки, в зависимости от того как был настроен вопрос, и каждая строка оценивается, в соответствии с одним из методов оценки.</p> <p>Итоговая оценка за вопрос это среднее из оценок за каждую строку с исключением для вопроса типа Kprime, где все ответы должны быть правильными.</p>';
$string['true'] = 'Истина';
$string['weightednomultiple'] = 'Не имеет смысла выбирать взвешенную оценку в варианте, когда множественные ответы с запрещенны';
